# getLocationUri

abstract fun getLocationUri(): String

If the file is not in the local file system, this attribute contains the absolute URI of the resource in some backing file system. Mutually exclusive with 'location'.

When workspace path variable is used as part of path then this property must be used instead of 'location'

Used for virtual folders. In that case the value is: 'virtual:/virtual'

See the official Eclipse documentation for most up-to-date information on properties of a linked resource

#### Return

location uri